Language

Package: alacritty @ 0.9.0

Synopsis

GPU-accelerated terminal emulator

Description

Alacritty is a GPU-accelerated terminal emulator with a strong focus on simplicity and performance. With such a strong focus on performance, included features are carefully considered and you can always expect Alacritty to be blazingly fast. By making sane choices for defaults, Alacritty requires no additional setup. However, it does allow configuration of many aspects of the terminal. Note that you need support for OpenGL 3.2 or higher.

Home page
https://github.com/alacritty/alacritty
Location
gnu/packages/terminals.scm (line: 1332, column: 2)
License

Lint warnings

LinterMessageLocation
input-labels

Identify input labels that do not match package names

label 'python3' does not match package name 'python'
input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
derivation

Report failure to compile a package to a derivation

failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
derivation

Report failure to compile a package to a derivation

failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
derivation

Report failure to compile a package to a derivation

failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
derivation

Report failure to compile a package to a derivation

failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
derivation

Report failure to compile a package to a derivation

failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>
input-labels

Identify input labels that do not match package names

label 'python3' does not match package name 'python'
input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'